JSignPdf 0.5.1 (fix for Java 5)

New release of JSignPdf fixes application for Java 5. Version 0.5 used one feature, which was available only on Java 6 and it was not possible to run it correctly on Java 5.

Posted by Josef Cacek 2008-03-27